Bug 1193258 - L10N wiki pages seem to all still refer to transifex
Summary: L10N wiki pages seem to all still refer to transifex
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 01:46 UTC by Ralph Bean
Modified: 2016-04-18 13:45 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-16 15:47:51 UTC


Attachments (Terms of Use)

Description Ralph Bean 2015-02-17 01:46:06 UTC
It is my understanding that we have moved from transifex to zanata.  Correct?

Lots of the L10N pages still point to transifex and it would help for onboarding new contributors if they pointed instead to zanata.

For instance, this one is laden with references:  https://fedoraproject.org/wiki/L10N_Maintainer

Comment 1 Gianluca Sforna 2015-02-17 09:11:56 UTC
I don't think the move is anything near complete. At least, I'm still regularly getting new anaconda strings notifications from TX.

However, you are right, there will be a huge number of TX references to update.

Comment 2 Noriko Mizumoto 2015-02-26 12:41:51 UTC
Migration to Zanata has nearly completed. And yes all the references need to be updated. If anyone can contribute your time to list & update the pages, it will be highly appreciated.

Comment 3 Noriko Mizumoto 2015-02-26 13:43:14 UTC
Hi
Tiansworld and Julie of FLP contributors have been doing great job on update.
https://lists.fedoraproject.org/pipermail/trans/2015-January/011870.html

Anyone please feel free to join them and update any wiki page accordingly!

Comment 4 Piotr Drąg 2016-04-16 15:47:51 UTC
I don't see any references to Transifex anymore, so I think we can close it as FIXED.

If you find something that needs to be updated, don't hesitate to edit the wiki.

Comment 5 Ralph Bean 2016-04-18 13:45:06 UTC
Thanks much for this!


Note You need to log in before you can comment on or make changes to this bug.